[Namazu-users-ja 979] Re: samba上のインデックス作成時の権限エラー

NOKUBI Takatsugu knok @ daionet.gr.jp
2007年 6月 25日 (月) 15:58:07 JST


At Mon, 25 Jun 2007 10:46:57 +0900,
Tadamasa Teranishi wrote:
> > 環境は以下です。
> > Namazu 2.0.17RC4
> > Debian Linux 4.0
> 
> 何故、2.0.17RC4 なんか使っているのでしょう?
> まずは 2.0.17 をインストールしましょう。

  すいません、Debian 4.0に2.0.17を入れようとしたのですが間に合わなかっ
たのです...
  できるだけ近いうちに、etch向け2.0.17をnamazu.orgに用意しようと思います。
-- 
野首 貴嗣
E-mail: knok @ daionet.gr.jp
	knok @ namazu.org / knok @ debian.org




Namazu-users-ja メーリングリストの案内